{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "SmtpClientHost": "smtp.gmail.com",
  "SmtpClientPort": "587",
  "PopHost": "pop.gmail.com",
  "PopPort": "995",
  "MailLogin": "labsrpp@gmail.com",
  "MailPassword": "iuhd xvlg ntva eeqm"
}
